{
  "id": "34664040-e830-4546-9f71-6c1b4c0a9f1b",
  "name": "Curso01",
  "publisher": "MAA",
  "version": "1.20220126.0.0",
  "brief": "App Curso01",
  "description": "Mi primera App de formación",
  "privacyStatement": "https://www.tecon.es",
  "contextSensitiveHelpUrl": "https://www.tecon.es",
  "EULA": "https://www.tecon.es",
  "help": "https://www.tecon.es",
  "url": "https://www.tecon.es",
  "logo": "./Logo/Tecon.png",
  "dependencies": [],
  "screenshots": [],
  "platform": "1.0.0.0",
  "application": "18.0.0.0",
  "idRanges": [
    {
      "from": 55100,
      "to": 55149
    }
  ],
  "showMyCode": true,
  "runtime": "7.0",
  "target": "Cloud",
  "features": ["TranslationFile","NoImplicitWith"]
}